Public Member Functions | Public Attributes | List of all members
libcdr::CDRImageFill Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRImageFill ()
| CDRImageFill (unsigned i, double w, double h, bool r, double x, double y, double o, unsigned char f)

## Public Attributes
unsigned | id
double | width
double | height
bool | isRelative
double | xOffset
double | yOffset
double | rcpOffset
unsigned char | flags

## Constructor & Destructor Documentation

## ◆ CDRImageFill() [1/2]

libcdr::CDRImageFill::CDRImageFill | ( |  | ) |
| inline

## ◆ CDRImageFill() [2/2]

libcdr::CDRImageFill::CDRImageFill | ( | unsigned | i,
|  | double | w,
|  | double | h,
|  | bool | r,
|  | double | x,
|  | double | y,
|  | double | o,
|  | unsigned char | f
| ) |  |
| inline

## Member Data Documentation

## ◆ flags

unsigned char libcdr::CDRImageFill::flags

## ◆ height

double libcdr::CDRImageFill::height

## ◆ id

unsigned libcdr::CDRImageFill::id

## ◆ isRelative

bool libcdr::CDRImageFill::isRelative

## ◆ rcpOffset

double libcdr::CDRImageFill::rcpOffset

## ◆ width

double libcdr::CDRImageFill::width

## ◆ xOffset

double libcdr::CDRImageFill::xOffset

## ◆ yOffset

double libcdr::CDRImageFill::yOffset

The documentation for this struct was generated from the following file:

- CDRTypes.h